QT00 - Bug #3040

Vv3.1.1-010000000000
06/28/2023 10:20 AM - dj Li

Status: Resolved
Priority: High
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/28/2023

0%
0.00 hour
0.00 hour

Description
2.0000Debian10000.
History

#1 - 06/28/2023 02:51 PM - dj Li
- Priority changed from Normal to High

#2 - 07/18/2023 01:55 PM - shixun yan

- Status changed from New to Resolved

04/20/2025
